Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 4 media
  • 1
  • 2
  • 3
  • 4
  • 5
HELP....
#1
per esigenze di lavoro, gestisco una tabaccheria, devo usare una versione di firefox vecchia esattamente la 3.6 per poter fare ordini on line nel sito ufficiale http://www.logista.it .
Fino a ubuntu 12.04 riuscivo ad installare firefox 3.6 , ma con ubuntu 13.04 non risco ad installare .
Con il nuovo firefox riesco a logarmi nel sito, ma poi quando entro nella schermata ordini mi compare solo una schermata bianca.
Come posso fare ?
Altrimenti debbo per forza di cose usare windows e poi explorer.
Spero che qualcuno mi dia una mano. Graqzie di tutto.

A dimenticavo ho provato tutti i browser disponibili per ubuntu e non mi funziona.
Cita messaggio
#2
@boldrin, sposto il thread su sezione Ufficio ed Internet http://www.istitutomajorana.it/forum/For...d-Internet
Cita messaggio
#3
L'ultima versione 3.6 è la 3.6.28 , prova a scaricare la versione tar.bz2 http://ftp.mozilla.org/pub/mozilla.org/f...x-i686/it/ , estrai la cartella e avvia il file firefox, si tratta di una versione "portable" per linux.
Cita messaggio
#4
hai provato con chromium
Cita messaggio
#5
sourceforge.net/projects/portableapps/files/Mozilla%20Firefox%2C%20Portable%20Ed./Mozilla%20Firefox%2C%20Portable%20Edition%203.6.28/FirefoxPortableLegacy36_3.6.28_Italian.paf.exe/download
गुरू
Cita messaggio
#6
funziona con wine su linux e su windows
la prima volta appena scaricato si deve aprire con la suite portableapps

oppure per linux 32bit
http://sourceforge.net/projects/portable...0/download
Basta scaricarlo, le istruzioni qua
http://www.istitutomajorana.it/index.php...&Itemid=33
गुरू
Cita messaggio
#7
(12-08-2013, 23:09 )d4rkheart Ha scritto: L'ultima versione 3.6 è la 3.6.28 , prova a scaricare la versione tar.bz2 http://ftp.mozilla.org/pub/mozilla.org/f...x-i686/it/ , estrai la cartella e avvia il file firefox, si tratta di una versione "portable" per linux.

Ho provato ad usare questa versione, in effetti era quella che usavo gia da parecchio tempo, ma ora in questa versione di ubuntu non funziona più.
Sono costretto a tenermi ubuntu 12.04 oppure usare windows Cazzarola però non e giusto che ti obblighino ad usare il browser che vogliono loro.
Cita messaggio
#8
(12-08-2013, 23:17 )dxgiusti Ha scritto: hai provato con chromium

Si ho provato tutti i browser disponibili per ubuntu ma nulla da fare non funziona.
Cita messaggio
#9
BEH se usi win non credo tu sia obbligato a usare explorer
o ti riferivi al programma tabaccaio?
prima di aprire un post usa il tasto cerca nel forum... forse il tuo problema è stato già trattato
Cita messaggio
#10
(31-08-2013, 15:50 )Giovanni.Mazza Ha scritto: BEH se usi win non credo tu sia obbligato a usare explorer
o ti riferivi al programma tabaccaio?

Si , comunque ho risolto usando la versione di firefox portable Tongue , posso usare ubuntu per fortuna . GRazie a tutti del vostro aiuto. At
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)